Public Member Functions | Public Attributes | List of all members
libfreehand::FHBlock Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHBlock ()
| FHBlock (unsigned layerListId)

## Public Attributes
unsigned | m_layerListId

## Constructor & Destructor Documentation

## ◆ FHBlock() [1/2]

libfreehand::FHBlock::FHBlock | ( |  | ) |
| inline

## ◆ FHBlock() [2/2]

libfreehand::FHBlock::FHBlock | ( | unsigned | layerListId | ) |
| inline

## Member Data Documentation

## ◆ m_layerListId

unsigned libfreehand::FHBlock::m_layerListId

The documentation for this struct was generated from the following file:

- FHTypes.h